@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');

/* ---------------------------------------
** seijijuku
** home
--------------------------------------- */
.seijijuku {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.seijijuku section h2 {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
  text-align: center;
  font-size: 2.635vw;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .seijijuku section h2 {
    font-size: 5.6vw;
  }
}

.seijijuku a {
  height: auto !important;
}

.seijijuku *,
.seijijuku ::before,
.seijijuku ::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
}

.seijijuku img {
  border: none;
  max-width: 100%;
  width: 100%;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

.seijijuku img[src$=".svg"] {
  max-width: 100%;
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

h2.h2border {
  margin-bottom: 0;
}


.bt_link {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
@media screen and (min-width: 769px) {
  .bt_link:hover {
    filter: drop-shadow(0 2px 5px rgba(0,0,0,0.3));
    -webkit-filter: drop-shadow(0 2px 5px rgba(0,0,0,0.3));
    border: 1px solid #e4e4e4;
  }
}
@media screen and (max-width: 768px) {
  .bt_link:active {
    filter: drop-shadow(0 2px 5px rgba(0,0,0,0.3));
    -webkit-filter: drop-shadow(0 2px 5px rgba(0,0,0,0.3));
    border: 1px solid #e4e4e4;
  }
}

/* ---------------------------------------
** mv
--------------------------------------- */
.mv{
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 768px) {
}

.mv img {
  border: none;
  max-width: 100%;
  width: 100%;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

/* ---------------------------------------
** lead
--------------------------------------- */
.lead{
  padding: 4.1% 0;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .lead{
    padding: 10.67% 0;
    background-color: #fff;
  }
}

.lead_inner{
  width: 40.85%;
  margin: 0 auto 3.66% auto;
}
@media screen and (max-width: 768px) {
  .lead_inner{
    width: 80%;
    margin: 0 auto 10.67% auto;
  }
}

.lead_text{
  font-size: 1.317vw;
  font-weight: 700;
  line-height: 2.1;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 768px) {
  .lead_text{
    font-size: 4vw;
  }
}

.lead_text.md{
  font-size: 1.12vw;
  line-height: 2.1;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lead_text.md{
    font-size: 3.466vw;
  }
}

.lead_bt_list{
  display: flex;
  justify-content: center;
  margin-right: -0.73%;
  margin-left: -0.73%;
}
@media screen and (max-width: 768px) {
  .lead_bt_list{
    display: block;
    width: 69.33%;
    margin-right: auto;
    margin-left: auto;
  }
}

.lead_bt_item{
  width: 21.96%;
  padding: 0 0.73%;
}
@media screen and (max-width: 768px) {
  .lead_bt_item{
    width: 100%;
    padding: 0;
  }
  .lead_bt_item:first-of-type {
    margin-bottom: 2.67%;
  }
}

.lead_bt_link{
  display: block;
  text-align: center;
  font-size: 1.4vw;
  font-weight: 900;
  text-decoration: none;
  padding: 5.67% 5.67%;
}
@media screen and (max-width: 768px) {
  .lead_bt_link{
    font-size: 4.2664vw;
  }
}

.-white{
  border: 1px solid #009a5b;
  color: #000;
  background-color: #fff;
  background-image: url(../img/bt_ic_green.png);
  background-position: calc(100% - 3px) calc(100% - 3px);
  background-repeat: no-repeat;
  background-size: 6.67% auto;
}
@media screen and (max-width: 768px) {
  .-white{
    background-size: 5.67% auto;
  }
}

.-green{
  border: 1px solid #009a5b;
  color: #fff;
  background-color: #009a5b;
  background-image: url(../img/bt_ic_white.png);
  background-position: calc(100% - 3px) calc(100% - 3px);
  background-repeat: no-repeat;
  background-size: 6.67% auto;
}
@media screen and (max-width: 768px) {
  .-green{
    background-size: 5.67% auto;
  }
}

/* ---------------------------------------
** about
--------------------------------------- */
.about{
  padding: 8.05% 0 10.98% 0;
  background-color: #26B734;
  background-image: url(../img/bg_about_pc.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .about{
    padding: 14.93% 0 43.47% 0;
    background-image: url(../img/bg_about_sp.png);
    background-size: cover;
  }
}

.about_inner{
  width: 53.81%;
  margin: 0 auto;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .about_inner{
    width: 89.33%;
  }
}

.about_ttl{
  color: #fff;
  padding-top: 0;
  width: 22.84vw;
  margin: 0 auto 7.89% 0;
}
@media screen and (max-width: 768px) {
  .about_ttl{
    width: 50.66vw;
    margin-bottom: 9.07%;
  }
}

.about_txt{
  font-size: 1.171vw;
  font-weight: normal;
  line-height: 2.1;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 768px) {
  .about_txt{
    font-size: 3.733vw;
    margin-bottom: 1.5em;
  }
  .about_txt:last-of-type {
    margin-bottom: 12.27%;
  }
}

.about_bt{
  width: 21.96%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .about_bt{
    width: 89.33%;
  }
}

.about_bt_link{
  display: block;
  text-align: center;
  font-size: 1.171vw;
  font-weight: 900;
  text-decoration: none;
  padding: 5.67% 5.67%;
  border: 1px solid #009a5b;
  color: #000;
  background-color: #fff;
  background-image: url(../img/bt_ic_green.png);
  background-position: calc(100% - 3px) calc(100% - 3px);
  background-repeat: no-repeat;
  background-size: 6.67% auto;
}
@media screen and (max-width: 768px) {
  .about_bt_link{
    font-size: 4.266vw;
    background-size: 5.67% auto;
  }
}

.about_bt_link .sm{
  display: block;
  font-size: 0.951vw;
}
@media screen and (max-width: 768px) {
  .about_bt_link .sm{
    font-size: 3.466vw;
  }
}


/* ---------------------------------------
** recommend
--------------------------------------- */
.recommend{
  padding: 9.52% 0 5.86% 0;
  background-color: #F4F4F4;
  background-image: url(../img/bg_tile.png);
  background-position: left top;
  background-size: 350px auto;
}
@media screen and (max-width: 768px) {
  .recommend{
    padding: 14.93% 0 10.67% 0;
    background-size: 188px auto;
  }
}

.recommend_inner{
  width: 70.72%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .recommend_inner{
    width: 89.33%;
  }
}

.recommend_ttl{
  padding-top: 0;
  color: #009a5b;
  width: 29.5vw;
  margin: 0 auto 7.04% 0;
}
@media screen and (max-width: 768px) {
  .recommend_ttl{
    width: 66.4vw;
    margin-bottom: 9.07%;
  }
}

.recommend_list{
  border: 1px solid #009a5b;
  background-color: #fff;
  padding: 4.14% 11.18% 4.14% 11.18%;
}
@media screen and (max-width: 768px) {
  .recommend_list{
    padding: 8.96% 5.97% 8.96% 5.97%;
  }
}

.recommend_item{
  font-size: 1.327vw;
  font-weight: 700;
  line-height: 1.56;
  margin-bottom: 1em;
  text-indent: -1.23em;
  padding-left: 1.5em;
}
@media screen and (max-width: 768px) {
  .recommend_item{
    font-size: 4vw;
  }
}

.recommend_item:last-of-type{
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
}

.recommend_item::before {
  content: '■';
  color: #009a5b;
}
@media screen and (max-width: 768px) {
}

.recommend_item .sm{
  font-size: 1.171vw;
}
@media screen and (max-width: 768px) {
  .recommend_item .sm{
    font-size: 3.466vw;
  }
}

/* ---------------------------------------
** message
--------------------------------------- */
.message{
  padding: 9.52% 0 6.44% 0;
}
@media screen and (max-width: 768px) {
  .message{
    padding: 14.93% 0 12.27% 0;
  }
}

.message_inner{
  width: 70.72%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .message_inner{
    width: 89.33%;
  }
}

.message_ttl{
  padding-top: 0;
  width: 39.69vw;
  margin: 0 auto 6.73% 0;
}
@media screen and (max-width: 768px) {
  .message_ttl{
    width: 78.13vw;
    margin-bottom: 9.07%;
  }
}

.messege_list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -1.86%;
  margin-right: -1.86%;
}
@media screen and (max-width: 768px) {
  .messege_list{
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}

.messege_item{
  width: calc((100% / 3) - 0.001px);
  padding: 0 1.86%;
  margin-bottom: 4.66%;
}
@media screen and (max-width: 768px) {
  .messege_item{
    width: 100%;
    padding: 0;
    margin-bottom: 8.01%;
  }
  .messege_item:last-of-type {
    margin-bottom: 0;
  }
}

.message_item_txt{
  text-align: center;
}
@media screen and (max-width: 768px) {
}

.message_txt_role{
  display: block;
  font-size: 0.951vw;
  margin-bottom: 1.38%;
}
@media screen and (max-width: 768px) {
  .message_txt_role{
    display: inline-block;
    font-size: 3.2vw;
    margin-bottom: 0;
    margin-right: 3.88%;
  }
}

.message_txt_name{
  font-size: 1.537vw;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .message_txt_name{
    font-size: 4.8vw;
  }
}

/* ---------------------------------------
** related
--------------------------------------- */
.related{
  padding: 9.52% 0 9.52% 0;
}
@media screen and (max-width: 768px) {
  .related{
    padding: 14.93% 0 14.93% 0;
  }
}

.related_inner{
  width: 70.72%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .related_inner{
    width: 89.33%;
  }
}

.related_ttl{
  padding-top: 0;
  width: 13.68vw;
  margin: 0 auto 6.73% 0;
}
@media screen and (max-width: 768px) {
  .related_ttl{
    width: 30.66vw;
    margin-bottom: 9.07%;
  }
}

.related_coming {
  width: 32.46vw;
  margin: 0 auto 0 0;
}
@media screen and (max-width: 768px) {
  .related_coming {
    width: 68.26vw;
    margin: 0 auto 0 0;
  }
}



.related_list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -1.86%;
  margin-right: -1.86%;
}
@media screen and (max-width: 768px) {
  .related_list{
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}

.related_item{
  width: calc((100% / 3) - 0.001px);
  padding: 0 1.86%;
  margin-bottom: 4.66%;
}
@media screen and (max-width: 768px) {
  .related_item{
    width: 100%;
    padding: 0;
    margin-bottom: 8.01%;
  }
  .related_item:last-of-type {
    margin-bottom: 0;
  }
}

.related_item_txt{
  text-align: center;
}
@media screen and (max-width: 768px) {
}

.related_txt_role{
  display: block;
  font-size: 0.951vw;
  margin-bottom: 1.38%;
}
@media screen and (max-width: 768px) {
  .related_txt_role{
    display: inline-block;
    font-size: 3.2vw;
    margin-bottom: 0;
    margin-right: 3.88%;
  }
}

.related_txt_name{
  font-size: 1.537vw;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .related_txt_name{
    font-size: 4.8vw;
  }
}

/* movie embed */
.message_item_mov {
  margin: 0 auto 4.14% auto;
  width: 100%;
  max-width: 720px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .message_item_mov {
    margin-bottom: 15px;
  }
}

.message_item_mov_inner {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.message_item_mov_inner iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

/* movie embed */
.related_item_mov {
  margin: 0 auto 4.14% auto;
  width: 100%;
  max-width: 720px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .related_item_mov {
    margin-bottom: 15px;
  }
}

.related_item_mov_inner {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.related_item_mov_inner iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

.mov_wrap {
  width: 560px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .mov_wrap {
    width: 100%;
  }
}

/* ---------------------------------------
** outline
--------------------------------------- */
.outline{
  padding: 9.52% 0 5.86% 0;
  background-color: #F4F4F4;
  background-image: url(../img/bg_tile.png);
  background-position: left top;
  background-size: 350px auto;
}
@media screen and (max-width: 768px) {
  .outline{
    padding: 14.93% 0 14.93% 0;
    background-size: 188px auto;
  }
}

.outline_inner{
  width: 70.72%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .outline_inner{
    width: 89.33%;
  }
}

.outline_ttl{
  width: 19.83vw;
  margin: 0 auto 3.93% 0;
}
@media screen and (max-width: 768px) {
  .outline_ttl{
    width: 44.8vw;
    margin-bottom: 6.4%;
  }
}

.table_wrap {
  border: 1px solid #000;
  margin-bottom: 5.86%;
}
@media screen and (max-width: 768px) {
  .table_wrap {
    margin-bottom: 16%;
  }
}

.outline_list{
}
@media screen and (max-width: 768px) {
}

.outline_list_ttl{
  width: 17.7%%;
  font-size: 0.951vw;
  text-align: center;
  vertical-align: middle;
  background-color: #F3F3F3;
  border-bottom: 2px solid #fff;
}
@media screen and (max-width: 768px) {
  .outline_list_ttl{
    display: block;
    width: 100%;
    padding: 2.58% 5.97%;
    font-size: 3.466vw;
    text-align: left;
    border-bottom: none;
  }
}

.outline_list_txt{
  width: calc(100% - 17.7%);
  /* width: calc(100% - 19.77%); */
  background-color: #fff;
  padding: 2.58%;
  font-size: 0.951vw;
  line-height: 1.69;
  border-bottom: 2px solid #F3F3F3;
}
@media screen and (max-width: 768px) {
  .outline_list_txt{
    display: block;
    width: 100%;
    padding: 2.58% 5.97% 5.97% 5.97%;
    font-size: 3.466vw;
    border-bottom: none;
  }
}

.outline_list tr:last-of-type .outline_list_ttl,
.outline_list tr:last-of-type .outline_list_txt {
  border-bottom: none;
}

.effect p {
  margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
}

.effect p:last-of-type {
  margin-bottom: 0;
}


.organizer{
  display: flex;
}
@media screen and (max-width: 768px) {
  .organizer{
    display: block;
  }
}

.organizer:last-of-type {
  margin-top: 2em;
}

.rganizer_role{
  width: 9em;
}
@media screen and (max-width: 768px) {
  .rganizer_role{
    width: 100%;
  }
}

.rganizer_name{
  width: calc(100% - 9em);
}
@media screen and (max-width: 768px) {
  .rganizer_name{
    width: 100%
  }
}

.program_ttl{
  font-size: 0.951vw;
}
@media screen and (max-width: 768px) {
  .program_ttl{
    font-size: 3.466vw;
  }
}

.program_ttl:last-of-type{
  margin-top: 2em;
}
@media screen and (max-width: 768px) {
}

.program_txt{
  font-size: 0.951vw;
  line-height: 1.69;
}
@media screen and (max-width: 768px) {
  .program_txt{
    font-size: 3.466vw;
  }
}

.program_txt p {
  margin-bottom: 2em;
}
@media screen and (max-width: 768px) {
}

.program_txt p:last-of-type {
  margin-bottom: 0;
}

.conditions{
  font-size: 0.951vw;
  line-height: 1.69;
  margin-top: 2em;
}
@media screen and (max-width: 768px) {
  .conditions{
    font-size: 3.466vw;
  }
}

.conditions:first-of-type {
  margin-top: 0;
}

.conditions li {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
}

.conditions_link{
  color: #000;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
}

.conditions_link:hover{
  color: #009a5b;
  text-decoration: none;
}


.conditions_notes{
  color: #FF0000;
}
@media screen and (max-width: 768px) {
}

.recruit_message {
  font-size: 0.951vw;
  line-height: 1.69;
}
@media screen and (max-width: 768px) {
  .recruit_message {
    font-size: 3.466vw;
  }
}

.outline_bt{
  width: 28.99%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .outline_bt{
    width: 89.33%;
  }
}

.outline_bt_link{
  display: block;
  text-align: center;
  font-size: 1.77vw;
  font-weight: 900;
  text-decoration: none;
  padding: 5.67% 5.67%;
  border: 1px solid #009a5b;
  color: #fff;
  background-color: #009a5b;
  background-image: url(../img/bt_ic_white.png);
  background-position: calc(100% - 3px) calc(100% - 3px);
  background-repeat: no-repeat;
  background-size: 6.67% auto;
}
@media screen and (max-width: 768px) {
  .outline_bt_link{
    font-size: 4.2664vw;
    background-size: 5% auto;
  }
}

.outline_link .sm{
  display: block;
  font-size: 0.951vw;
}
@media screen and (max-width: 768px) {
  .outline_link .sm{
    font-size: 3.466vw;
  }
}
/* ---------------------------------------
** schoollist
--------------------------------------- */
.schoollist .br_sp {
    display: none ;
}
.schoollist_inner{
    width: 70.72%;
    margin:0 auto 11.59%;
}
.schoollist_ttl{
    width: 19.69vw;
    padding: 12.42% 0 0;
    margin-bottom: 2.93%;
}
.schoollist_txt{
    font-size: 1.17vw;
    line-height: 1.875;
}
.schoollist_message{
    padding: 2.69% 0;
    margin: 2.07% 0 5.18%;
    border: 1px solid #009A5B;
}
.schoollist_message_subttl{
    padding: 0 0 3.42% 3.1%;
    color: #009A5B;
    font-size: 1.317vw;
}
.schoollist_message_inner {
    margin: 0 auto;
    width: 69.88%
}
.schoollist_message_ttl{
    margin-top: 5.18%;
    font-size: 1.32vw;
    vertical-align: middle;
    font-weight: 900;
}
.schoollist_message_ttl:first-child{
    margin-top: 0;
}
.schoollist_message_ttl:before{
    content: "■"; 
    color: #009A5B;
    display: inline-block;
    margin-right: 0.37vw;
}
.schoollist_message_list{
    margin-top: 2.52%;
}
.schoollist_message_list li {
    margin-top:0.88%; 
    padding: 1.48%;
    background-color:#F3F3F3;
    text-align: center;
    font-size: 0.95vw;
    font-weight: 900;
}
.schoollist_message_list li:first-child{
    margin-top: 0;
}
.schoollist_message_note{
    margin-top: 6.2%;
    font-size: 0.88vw;
}
.schoollist_list{
    margin-top: 5.18%;
    margin-bottom: -1.86%;
    display: flex;
    flex-wrap: wrap;
}
.schoollist_list a:hover {
    transition: 0.5s;
    filter: alpha(opacity=20);
    -moz-opacity: 0.6;
    opacity: 0.6;
    cursor: pointer;
}
.schoollist_list_item{
    margin-bottom: 1.86%;
    padding: 2.06% 3.19% 1.54%;
    border: 4px solid #000;
    width: 48.65%;
    text-decoration: none;
    color: #000;
    display: flex;
    flex-direction: column;
}
.schoollist_list_item:nth-child(even){
    margin-left: 2.69%
}
.schoollist_list_name:before {
    display: inline-block;
    color: #fff;
    padding: 3px;
    line-height: 1.0;
    font-size: 1.39vw;
    vertical-align: middle;
    margin-bottom: 5px;
}
.schoollist_list_name.schoollist_list-start:before {
    content: "入塾受付中";
    background-color: #009A5B;
}
.schoollist_list_name.schoollist_list-always:before {
    content: "常時参加受付中";
    background-color: #009A5B;
}
.schoollist_list_name.schoollist_list-end:before {
    content: "受付終了";
    background-color: #CACFCD;
}
.schoollist_list_day{
    margin-top: 3.66%;
    font-size: 1.39vw;
    padding-bottom: 7.32%;
    line-height: 1.37;
}
.schoollist_list_day span{
    font-size: 1.09vw;
}
.schoollist_list_arrow {
    margin-top: auto;
    display:flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 1.17vw;
    text-align: right;
}
.schoollist_list_arrow:after{
    content: "";
    margin-left: 10px;
    width: 19.02%;
    height: 100%;
    display: inline-block;
    background: url(../img/schoollist_list_arrow.svg) right center no-repeat;
    background-size: 100% auto;
}

#schoollist_list_item-01 .schoollist_list_name {
    width: 84.63%;
}
#schoollist_list_item-02 .schoollist_list_name {
    width: 60.24%;
}
#schoollist_list_item-03 .schoollist_list_name {
    width: 84.63%;
}
#schoollist_list_item-04 .schoollist_list_name {
    width: 84.39%;
}
#schoollist_list_item-05 .schoollist_list_name {
    width: 60.49%;
}
#schoollist_list_item-06 .schoollist_list_name {
    width: 97.07%;
}
#schoollist_list_item-07 .schoollist_list_name {
    width: 60.49%;
}
#schoollist_list_item-08 .schoollist_list_name {
    width: 84.39%;
}
#schoollist_list_item-09 .schoollist_list_name {
    width: 96.83%;
}
#schoollist_list_item-10 .schoollist_list_name {
    width: 84.88%;
}
#schoollist_list_item-11 .schoollist_list_name {
    width: 86.87%;
}
@media screen and (max-width: 768px) {
    .schoollist .br_sp {
        display: block;
    }
    .schoollist_inner{
        width: 89.33%;
        margin:13.33% auto 16%;
    }
    .schoollist_ttl{
        width: 44.53vw;
        padding: 0;
        margin-bottom: 8.96%;
    }
    .schoollist_txt{
        font-size: 3.73vw;
        line-height: 1.785;
    }
    .schoollist_message{
        padding: 7.46% 5.97% 8.96%;
        margin: 5.97% 0 11.94%;
    }
    .schoollist_message_subttl{
        padding: 0 0 7.46% 0;
        font-size: 4vw;
    }
    .schoollist_message_inner {
        width: auto;
    }
    .schoollist_message_ttl{
        margin-top: 11.86%;
        font-size: 4vw;
    }
    .schoollist_message_ttl:first-child{
        margin-top: 0;
    }
    .schoollist_message_ttl:before{
        content: "■"; 
        color: #009A5B;
        display: inline-block;
        margin-right: 2.13vw;
    }
    .schoollist_message_list{
        margin-top: 4.75%;
    }
    .schoollist_message_list li {
        margin-top:2.37%; 
        padding: 3.39% 5.08%;
        font-size: 3.2vw;
    }
    .schoollist_message_list li:first-child{
        margin-top: 0;
    }
    .schoollist_message_note{
        margin-top: 12.54%;
        font-size: 3.47vw;
    }
    .schoollist_list{
        margin-top: 11.94%;
        margin-bottom: 0;
        display: block;
    }
    .schoollist_list_item{
        margin-bottom: 2.99%;
        padding: 4.47% 2.99% 2.99% 5.97%;
        border: 3px solid #000;
        width: auto;
        display: block;
    }
    .schoollist_list_item:nth-child(even){
        margin-left: 0;
    }
    .schoollist_list_item:last-child{
        margin-bottom: 0;
    }
    .schoollist_list_name:before {
        font-size: 3.2vw;
    }
    .schoollist_list_day{
        margin-top: 2.37%;
        font-size: 3.2vw;
        padding-bottom: 3.39%;
        line-height: 1.5;
        min-height: 2em;
        box-sizing:content-box;
    }
    .schoollist_list_day span{
        font-size: 2.2vw;
    }
    .schoollist_list_arrow {
        font-size: 3.47vw;
    }
    .schoollist_list_arrow:after{
        content: "";
        margin-left: 10px;
        width: 16.27%;
        height: 1em;
        display: inline-block;
        background: url(../img/schoollist_list_arrow.svg) right center no-repeat;
        background-size: 100% auto;
    }

    #schoollist_list_item-01 .schoollist_list_name {
        width: 69.15%;
    }
    #schoollist_list_item-02 .schoollist_list_name {
        width: 49.15%;
    }
    #schoollist_list_item-03 .schoollist_list_name {
        width: 69.15%;
    }
    #schoollist_list_item-04 .schoollist_list_name {
        width: 69.15%;
    }
    #schoollist_list_item-05 .schoollist_list_name {
        width: 49.49%;
    }
    #schoollist_list_item-06 .schoollist_list_name {
        width: 75.25%;
    }
    #schoollist_list_item-07 .schoollist_list_name {
        width: 49.49%;
    }
    #schoollist_list_item-08 .schoollist_list_name {
        width: 68.47%;
    }
    #schoollist_list_item-09 .schoollist_list_name {
        width: 78.64%;
    }
    #schoollist_list_item-10 .schoollist_list_name {
        width: 69.15%;
    }
    #schoollist_list_item-11 .schoollist_list_name {
        width: 68.81%;
    }
}
.special-right{
    display: none;
}
/* ---------------------------------------
**
--------------------------------------- */

@media screen and (max-width: 768px) {
}

/* ---------------------------------------
**
--------------------------------------- */

@media screen and (max-width: 768px) {
}


/* 2022/4/8 清水追加 */
.lead_shimekiri {
    width: 40.85%;
    margin: 0 auto 3.66% auto;
}
.lead_shimekiri_text {
    font-size: 1.317vw;
    font-weight: 700;
    line-height: 2.1;
    margin-bottom: 1.5em;
    text-align: center;
    color: red;
}
@media screen and (max-width: 768px) {
    .lead_shimekiri {
    width: 80%;
    margin: 0 auto 10.67% auto;
    }
    .lead_shimekiri_text {
        font-size: 4vw;
    }
}
.outline_shimekiri_text {
    color: red;
}
.outline_shimekiri_text2 {
    color: red;
    text-align: center;
}